.wpbdp-listing .listing-title a {
    color: #000000;
font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:24px;

}
.wpbdp-listing .listing-title h2 {
 color: #666;
font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:28px;
}
.wpbdp-listing a:not(.wpbdp-button) {
    color: #000;
    text-decoration: none;
font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:18px;
}
.wpbdp-listing .listing-title{
border-style: none;
background:#fffff;
}
.wpbdp-listing {
border-top:1px solid #ccc;
}
.wpbdp-listing-excerpt.odd {
    background: #ffffff none repeat scroll 0 0;
}
.next {
font-size:24px;
padding: 40px;
}
.previous {
font-size:24px;
padding: 40px;
}
